@charset "UTF-8";


/*タイトル*/
.h3_home {
    max-width: 880px;
    width: 100%;
    margin: 80px auto 0 auto;
    padding: 0 0 10px 0;
    font-size: 34px;
    line-height: 0.8em;
}
@media only screen and (max-width: 640px) {
    .h3_home {
        margin: 50px auto 0 auto;
        font-size: 24px;
    }
}
.h3_home span {
    font-size: 14px;
    color: #7dc3d1;
    letter-spacing: 0.2em;
}
.block_home {
    max-width: 880px;
    width: 100%;
    margin: 20px auto 0 auto;
}
@media only screen and (max-width: 640px) {
    .block_home {
        margin: -20px auto 0 auto;
    }
}

/*実績*/
.performance_block {
    max-width: 880px;
    width: 100%;
    margin: 60px auto 0 auto;
    padding: 20px;
    border: 1px solid #1b1b19;
    -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
}
.performance_block .h3_home {
    margin: 20px auto 0 auto;
}
.taio {
    font-size: 26px;
    font-weight: 500;
    text-align: center;
}
@media only screen and (max-width: 747px) {
    .taio {
        text-align: left;
    }
}
@media only screen and (max-width: 640px) {
    .taio {
        font-size: 20px;
    }
}
.taio span {
    background: linear-gradient(transparent 60%, #e85c0d 60%);
}
.performance_list {
    display: flex;
	flex-wrap: wrap;
	width: 100%;
    list-style: none;
    text-align: center;
    margin-top: 20px;
}
.performance_list li {
    width: -webkit-calc(100% / 3);
    width: calc(100% / 3);
    padding: 0 5px;
    -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
}
@media all and (-ms-high-contrast: none) {
    .performance_list li {
        width: 33.33333%;/*IE*/
    }
}
.performance_list li p {
    background: #ccc;
    padding: 4px 0;
}
@media only screen and (max-width: 640px) {
    .performance_list li.list03 {
        display: none;
    }
    .performance_list li {
        width: 50%;
    }
}


/*MOREボタン*/
.btn_box {
	width: 100%;
	margin: 40px auto 20px auto;
}
.more_btn {
	max-width: 224px;
	margin: 40px auto 0 auto;
}
@media only screen and (max-width: 767px) {
	.btn_box {
		margin: 10px auto 0 auto;
	}
	.more_btn {
		margin: 20px auto 0 auto;
	}
}
.more_btn a {
	width: 100%;
	display: block;
	color: #fff;
	text-align: center;
	text-decoration: none;
	line-height: 3em;
	background: url(./images/btn.svg) no-repeat center right 20px, #333;
	-webkit-transition: 0.3s ease-in-out;-moz-transition: 0.3s ease-in-out;-o-transition: 0.3s ease-in-out;transition: 0.3s ease-in-out;
}
.more_btn a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-webkit-transition: 0.3s ease-in-out;-moz-transition: 0.3s ease-in-out;-o-transition: 0.3s ease-in-out;transition: 0.3s ease-in-out;
}


/*HOMEスライドショー*/
.top_slider .slick-list,.top_slider .slick-track,.top_slider .slick-slide {
	height: 100vh;
}
.top_slider .slick-slide > div {
	height: 100vh;
}
.top_slider_block {
	width: 100%;
	height: 100vh;
	position: relative;
}
.top_slider {
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	position: absolute;
	overflow: hidden;
}
.top_slide_img {
    width: 100%;
    height: 100vh;
}
.zoomAnim {
    animation: zoom 10s linear 0s 1 normal both;
}
@keyframes zoom {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.2);
    }
}

@media only screen and (min-width: 641px) {
    .top_slide_img01 {
        background: url('/wp/wp-content/themes/teiemujapan/images/top_img01_pc.webp') no-repeat center center/cover;
    }
    .top_slide_img02 {
        background: url('/wp/wp-content/themes/teiemujapan/images/top_img02_pc.webp') no-repeat center center/cover;
    }
    .top_slide_img03 {
        background: url('/wp/wp-content/themes/teiemujapan/images/top_img03_pc.webp') no-repeat center center/cover;
    }
    .top_slide_img04 {
        background: url('/wp/wp-content/themes/teiemujapan/images/top_img04_pc.webp') no-repeat center center/cover;
    }
    .top_slide_img05 {
        background: url('/wp/wp-content/themes/teiemujapan/images/top_img05_pc.webp') no-repeat center center/cover;
    }
}
@media only screen and (max-width: 640px) {
    .top_slide_img01 {
        background: url('/wp/wp-content/themes/teiemujapan/images/top_img01_sp.webp') no-repeat center center/cover;
    }
    .top_slide_img02 {
        background: url('/wp/wp-content/themes/teiemujapan/images/top_img02_sp.webp') no-repeat center center/cover;
    }
    .top_slide_img03 {
        background: url('/wp/wp-content/themes/teiemujapan/images/top_img03_sp.webp') no-repeat center center/cover;
    }
    .top_slide_img04 {
        background: url('/wp/wp-content/themes/teiemujapan/images/top_img04_sp.webp') no-repeat center center/cover;
    }
    .top_slide_img05 {
        background: url('/wp/wp-content/themes/teiemujapan/images/top_img05_sp.webp') no-repeat center center/cover;
    }
}


.slide-logo {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
    height: 100vh;
	-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
}
.slide-text {
    width: 100%;
    margin: auto;
    padding: 5% 0;
    text-align: center;
    color: #fff;
    background-color: rgba(0,0,0, 0.5);
}
.text01 {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 900;
    font-size: 80px;
    text-shadow: 0 0 1px #313131, 0 0 4px #313131, 0 0 8px #313131, 0 0 12px #313131, 0 0 16px #313131;
}
.text01 .span01 {
    letter-spacing: 0.08em;
}
.text01 .span02 {
    letter-spacing: -0.15em;
}
.text01 .span03 {
    letter-spacing: -0.25em;
}
.text01 .span04 {
    letter-spacing: -0.1em;
}
.text01 .span05 {
    letter-spacing: -0.05em;
}
.text02 {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 500;
    font-size: 24px;
    margin: 20px 0 0 0;
}
@media only screen and (max-width: 1400px) {
    .text01 {
        font-size: calc(80/1400*100vw);
    }
}
@media only screen and (max-width: 1000px) {
    .text02 {
        font-size: calc(24/1000*100vw);
    }
}
@media only screen and (max-width: 767px) {
    .text02 {
        font-size: 16px;
    }
}
@media only screen and (min-width: 641px) {
    .br_text {display: none;}
}
@media only screen and (max-width: 640px) {
    .slide-text {
        padding: 8% 5%;
    }
    .text01 {
        font-size: 34px;
    }
}

.fadeIn2s {
	animation-name: fadeIn2s;
	animation-delay: 1s;
	animation-duration: 1.5s;
	animation-fill-mode: forwards;
	transform: translateX(0px);
	opacity: 0;
}
@keyframes fadeIn2s {
	0% {
	}
	100% {
		transform: translateX(0);
		opacity: 1;
	}
}
.fadeInNow {
	opacity: 1;
}
/*
.top_slider .slick-dots {
	bottom: 4%;
	z-index: +1;
}
*/




/*スクロールボタン*/
.btn_scroll {
	position: absolute;
	width: 50px;
	height: 62px;
	right: 0;
	left: 0;
	bottom: 60px;
	margin: auto;
	z-index: 1;
	color: #f7f7f7;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.btn_scroll {
		bottom: calc(70/750*100vh);
	}
}
.btn_scroll a {
	position: relative;
	display: block;
	color: #EFEFEF;
}
.btn_scroll a:after {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	content: '';
	width: 30px;
	height: 30px;
	margin: -16px 0 0 -16px;
	border-radius: 50%;
	border: 1px solid rgba(255,255,255,.3);
	transition: all .1s;
	opacity: 0;
}
.btn_scroll a:hover {
	text-decoration: none;
}
.btn_scroll a:hover:after {
	-webkit-animation: ripple .5s;animation: ripple .5s;
}
.btn_scroll span {
	font-size: 88.89%;
}
@-webkit-keyframes ripple {
	0% {-webkit-transform: scale(.1);opacity: 0;}50% {opacity: 1;}100% {-webkit-transform: scale(3.5);opacity: 0;}
}
@keyframes ripple {
	0% {transform: scale(.1);opacity: 0;}50% {opacity: 1;}100% {transform: scale(3.5);opacity: 0;}
}

#index_link {
    padding-top: 66px;
    margin-top:-66px;
}
@media screen and (max-width : 640px){
    #index_link {
        padding-top: 50px;
        margin-top:-50px;
    }
}



/*カルーセルスライダー*/
.slider_carousel_box {
    margin-top: 100px;
}
@media screen and (max-width : 640px){
    .slider_carousel_box {
        margin-top: 80px;
    }
}

